Encuestas 1.7 Core Design Mini Polls plugin Plugin  

 
Sampi & Roge
 Sampi & Roge
Honorable Member

http://extensions.joomla.org/extensions/contacts-and-feedback/polls/18999
He instalado este pluging : plg_content_cdminipolls_1.0.0
Luego me pedia la instalación de la extensión : plg_system_cdscriptegrator_2.1.6
Pero no consigo hacerlo funcionar me falta algo...

Características:
Haga clic y votar - todo tan sencillo!
Resultado de la encuesta está siempre en la parte superior.
Estadísticas rápida muestra debajo de la encuesta.
Altamente configurable, pero todavía un placer utilizarla.
Evita el voto múltiple de un ordenador.
24 temas diferentes.

Tiene muy buen aspecto, pero no consigo verlo

Citar
Respondido : 08/01/2012 7:26 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Fernando Sampietro,

Todas
las extensiones de Core Design requieren siempre la instalación del plugin "Core Design Scriptegrator" que se actualiza con mucha frecuencia. En Joomla! 1.5 causaba ciertas incompatibilidades con MooTools y en Joomla! 1.7 no he tenido ocasión de probarlo para ver si entra en conflicto, pero supongo que si, ya que es un mal endémico de esta extensión desde hace mucho tiempo y que varia en función de la plantilla que estés utilizando.

¿Puedes adjuntar una captura de la configuración del plugin Core Design Scriptegrator?.

Entiendo que estamos hablando de un Joomla! 1.7.3 ¿correcto?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 08/01/2012 8:41 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Sampi & Roge
 Sampi & Roge
Honorable Member

Visto que su funcionamiento no era "normal", procedi a quitarlo.

Instale el AcePolls, funciona bien y de forma simple.

http://extensions.joomla.org/extensions/contacts-and-feedback/polls/15777

Un saludo

ResponderCitar
Respondido : 09/01/2012 9:39 am

Por favor Iniciar Sesión o Registro